/*******************************************
BASE STYLES - This block sets all margins
and padding back to zero, so that we have
a consistent base to build from across all
browsers.
*******************************************/
html {/* Stops flickering of background images in IE6*/
  filter: expression(document.execCommand("BackgroundImageCache", false, true));}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
    margin: 0;
    padding: 0;
    border: 0;} 
    
body, p, div, td {}

/*******************************************
START CHANGING HERE
*******************************************/

body
{
    font: 12px Arial, sans-serif;
    color: #000000;
}

p, table {margin-bottom: 10px;}

ol, ul, dl {margin: 0 0 10px 10px;}

ol ol,
ol ul,
ul ol,
ul ul {margin-bottom: 0;}


h1, h2, h3, h4, h5, h6 {}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}


a:link {}

a:visited {}

a:focus,
a:hover,
a:active {}

img {border:none}

/*******************************************
LAYOUT - Try to keep the order of elements the same as the HTML structure.
*******************************************/

/* *************** Default Style ********************** */
body
{
    background:#0066cc url(../images/bg_gravel4.png) left bottom fixed repeat-x;

}

#container
{
    width:980px;
    margin:5px auto 0px auto;
}    

    #header
    {
        background-color:#ffffff;
        padding:10px 10px 0px;
    }
        #header #slogan
        {
            float:right;
            background:#ffffff url(../images/slogan5.png) top left no-repeat;
            height:100px;
            width:400px;
            /*font-size:150%;*/
            /*border-radius: 15px;
            box-shadow: 5px 5px 5px #888;*/
        }

    #wrapper
    {
        clear:both;
        min-height:700px;
        padding:10px;
        background-color:#ffffff;
    }
    
        #navigation
        {
            float:left;
            width:170px;
            min-height:600px;
            background:#333333 url(../images/bg_nav_2.png) top right no-repeat;
        }
            #navigation ul
            {
                list-style-type:none;
                list-style-image: none;
                padding:5px 5px;
                margin-top:10px;
            }
    
                #navigation ul li
                {
                    color:#0066cc;
                    padding-bottom:10px;
                    font-size:120%;
                    font-weight:bold;
                }
                
                    #navigation ul li.nav_active a
                    {   
                        color:#0066cc;
                        text-decoration: none;
                    }
                    
                    #navigation ul li.nav_inactive a
                    {   
                        color:#ffffff;
                        text-decoration: none;
                    }
        
    
        #content
        {
            float:left;
            width:770px;
            min-height:600px;
            padding:0px 10px;
            background:#ffffff url(../images/bg_content7.png) top left no-repeat;
        }
    
        #content .contentHeading
        {
            margin-bottom:20px;
        }
        
        #content .contentHeading #loggedUser
        {
            float:right;
            padding-top:10px;
        }
        
    
    #footer
    {
        clear:both;
        /*background-color:#336699;*/
        height:30px;
        padding:10px 10px;
    }
    
        #footer ul
        {
            list-style-type:none;
            list-style-image: none;
        }
        
            #footer ul li
            {
                display: inline;
                color:#ffffff;
                padding-right:5px;
            }
            
                #footer ul li a
                {   
                    color:#ffffff;
                    text-decoration: none;
                }

                #footer ul li a:hover
                {
                    text-decoration: underline;
                }

.textbox
{
    width:150px;
    line-height:20px;
    height:20px;
    border:none;
}

/* *************** Login Page Style ********************** */
body.loginPage
{
    /*background:#000000 url(../images/bg_gravel2.png) top left repeat;*/
    background: #000000 none;
}

    body.loginPage #container
    {
        width:980px;
        height:800px;
        margin:5px auto 0px auto;
        background:none;
        background:url(../images/bg_content6.png) top right no-repeat;
    }
    
        body.loginPage #container  #header
        {
            background: none;
            padding:10px 10px 0px;
        }
    
        body.loginPage #container #wrapper
        {
            clear:both;
            min-height:750px;
            padding:0px;
            background:none;
        }
        
            body.loginPage #container #wrapper #content
            {
                float:none;
                width:auto;
                padding:0px;
                background:none;
                min-height:700px;
            }

            #loginBox
            {
                position:relative;
                top:60px;
                left:0px;
                width:320px;
            }
                #loginBox form
                {
                    height:170px;
                    width:310px;
                    margin-top:10px;
                    /*background:url(../images/loginBox.png) top left no-repeat;*/
                    background-color:#bbbbbb;
                    border: 5px #ffffff solid;
                    border-radius: 20px;
                    box-shadow: 5px 5px 5px #888;
                }
            
                #loginBox .inputTbl
                {
                    font-size:150%;
                    font-weight:bold;
                    width:100%;
                    padding: 20px 20px 0px 20px;
                }
                
                #loginButton
                {
                    background:url(../images/btn_grey_on_off.png) 0px 0px no-repeat;
                    border:0px;
                    color:#ffffff;
                    width:100px;
                    height:40px;
                    line-height:40px;
                    padding:0px 10px;
                    font-weight:bold;
                    font-size:16px;
                }
                
                #loginButton:hover
                {
                    background:url(../images/btn_grey_on_off.png) 0px -40px no-repeat;
                }

                #logoutButton
                {
                    background:url(../images/btn_grey.png) top left no-repeat;
                    border:0px;
                    color:#000000;
                    width:100px;
                    height:40px;
                    line-height:40px;
                    padding:0px 10px;
                    font-weight:bold;
                    font-size:16px;
                }
                
                #logoutButton:hover
                {
                    background:url(../images/btn_grey_hov.png) top left no-repeat;
                }

                
div.loginBtn
{
    background: url('../images/btn_loginPage2.png') top left no-repeat;
    width:250px;
    height:100px;
    cursor:pointer;
}

div.loginBtn:hover
{
    background: url('../images/btn_loginPage2b.png') top left no-repeat;
}
/* *************** 3rdgen Form Styles ******************** */                

.generalForm                { 	margin-top:5px;             }

.generalForm input          {   color: #4B4B4B;             }
	
.generalForm td, 
.generalForm th             {   padding:5px; 
                                margin: 0;
                                text-align:left;            }
	
.formPromptStyle            {   font-weight:bold; 
                                font-size:110%;             }

.formInfoStyle              {                               }

.formLine1Style             {                               }

.formLine2Style             {                               }
	
.formLabelStyle             {   font-weight:bold;
                                font-size:12pt;
                                background: #F9FCFD;
                                border:1px solid #000000;   }

.formDataStyle td, th       {   font-size:110%;
                    	        margin:10px;    	        }

.formMandatoryFieldStyle    {   font-size:10pt;             }

.formCommentStyle           {   clear:all;
                        	    font-style:italic;          }

.formSubPromptStyle         {   font-weight:normal;
                            	font-style:normal;          }

.formSubPromptStyle li      {   margin:0px 15px;            }

.formErrorStyle             {  	font-weight:bold;
                                color:red;                  }
                                
select                      {   color: #4B4B4B;
                                background: #F9FCFD;        }

textarea                    {   color: #4B4B4B;
                                background: #F9FCFD;        }
.formPickDiv                {
                                float:left;
                                margin-right:10px;
                            }